opensuse11.1 (openmotif add).
rpm -ivh --test novell-groupwise-gwclient-8.0.0-84910.i586.rpm
erorr: need
libXm.so.3 for novell-groupwise-gwclient-8.0.0-84910.i586


Any body know - how resolver this ?

Serg